Id: Zettlr.Zettlr
Publisher: Zettlr
Name: Zettlr
AppMoniker: Zettlr
Version: 1.6.0
License: GNU General Public License v3.0
LicenseUrl: https://github.com/Zettlr/Zettlr/blob/develop/LICENSE
Description: 
  Zettlr is a supercharged markdown editor that combines many writing editor features and
  collect them in one application. It aims at speeding up your workflow and help you write
  without any interruptions.
Homepage: https://www.zettlr.com/
Tags: "editor, markdown, writer"
Installers:
  - Arch: Neutral
    Url: https://github.com/Zettlr/Zettlr/releases/download/v1.6.0/Zettlr-1.6.0.exe
    Sha256: 88B99E7B22B746F39958DBB8B434C886462708871CC230A109F0705B90D2095C
    InstallerType: nullsoft